Bug 1260453 - [DOCS] Document the differences between OSE 2.0 and 3.0
[DOCS] Document the differences between OSE 2.0 and 3.0
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 20:48 EDT by Vikram Goyal
Modified: 2016-01-21 05:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 05:50:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2015-09-06 20:48:24 EDT
We require a comphrehesnive list of everything that is different between OSE 2.0 and OSE 3.0.

See the attached support case for more information about where to gather this info from.
Comment 2 brice 2016-01-10 20:24:19 EST
Added to the v3 docs. PR here:

https://github.com/openshift/openshift-docs/pull/1378
Comment 3 brice 2016-01-10 20:24:41 EST
PR has merged.

Note You need to log in before you can comment on or make changes to this bug.